Subject: Chat Audit for HFL
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 12 Oct 2021 03:35:12 -0700 (MST)

Chat Transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
1:13 PM 
Visitor 20943889 has joined. 
Visitor 20943889 
1:13 PM 
Order ID: EH-202106170704-233197 

Its been 4 month, USPS says it got delievered it 22. July which i never received neither did i sign a package from them 
Visitor 20943889 has changed their email address to [email-masked]. 
Visitor 20943889 has changed their name to Philipp Bauer. 
1:13 PM 
Davina has joined. 
Davina 
1:14 PM 
Welcome to our livechat service. Please allow me a moment to check this for you. 
Davina 
1:16 PM 
Thank you for your patience. Tracking itself shows that your order is reached successfully at the destination. 
We would like to suggest you, please check with your family members or neighbours may be they have received your order on behalf of you. 
Philipp Bauer 
1:17 PM 
Check my 12 neighbours for a package which got delievered in July? U kidding me? 
Davina 
1:18 PM 
Alright! One thing I can do for you is I can escalate your query to my internal investigation team. Please allow us sometime we will get back to you shortly on this. 
Can you please confirm if this [ mailto:[email-masked] | [email-masked] ] is the correct mail to reach you? 
Philipp Bauer 
1:18 PM 
Yes 
Davina 
1:18 PM 
Alright! Please expect a follow-up or acknowledgement mail from our side shortly. 
Davina 
1:19 PM 
Is there anything else I may assist you with? 
Philipp Bauer 
1:19 PM 
No i guess i wait for the follow-up 
Wish u a nice day bye 
Davina 
1:19 PM 
Alright! 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:19 PM 
Davina has left. 
1:20 PM 
Philipp Bauer has left. 

Hi Dimpy, 

Please avoid giving customers resolutions which are not logical as highlighted above in yellow. 

Instead you can verify customer's address details once again and escalate it to deborah to reship the products as it might have lost in transit/delivered to someone else which we are not sure of. Ticket no is :111356 

Best Regards, 

Thanks 
Amit